Subject: Wednesday off
From: Phaedrus Arif <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 25 Sep 2018 15:51:23 +0530

Hi Deeksha

Some unexpected personal situation has come up which I need to address
urgently. I will be away from Wednesday morning (26th Sept) until Thursday
night (27th Sept).
I won't be able to work on Wednesday and expect to be back by Thursday
around 10 PM. I could do a half shift on Thursday night from 10 PM to 1 AM.
Then I will be driving back to Goa on Saturday morning (29 Sept) from Delhi
on road and expect to arrive by Monday evening (1st Oct), in case anything
happens I could miss my shift on Monday which I will try to avoid.

I request you to get someone to cover for me.

Regards